common_packages:
  - atop
  - autofs
  - bash-completion
  - bzip2
  - dnf-automatic
  - dstat
  - epel-release
  - git
  - htop
  - iftop
  - iotop
  - lsof
  - net-tools
  - nfs-utils
  - nmap
  - parted
  - pciutils
  - pv
  - qemu-guest-agent
  - rsync
  - screen
  - sssd
  - sssd-ldap
  - sudo
  - sysstat
  - tar
  - unzip
  - vim
  - wget
  - xfsprogs

proxmox_packages:
  - unattended-upgrades
